/*==========自訂頁面=========*/


#about .table{
margin: 30px 0px;
}
 
#about .alert{
font-size: 120%;
}
 
#xo-content .formatbox  #about_title_h3{
	position: relative;
background:  linear-gradient(to bottom,  #AA17AF 50%, #8a038f 50%);
	text-align: center;	
color: #FFFFFF;	
	margin-bottom: 30px !important;
font-size: 135%;
padding: 5px 0px;
font-weight: 550;
border-radius: 30px 30px 0px 0px;
border-bottom: 10px solid #545454;
}



#xo-content .formatbox  #about_title_h3 #about_title{
	background: #FFFFFF  url(../../img/frame/) no-repeat left top;
	
	color: #8A038F;
	padding: 0px 35px;
border-radius: 5px 5px 20px 20px;
}


#about h3::before {
	content: '';
	position: absolute;
	height: 60%;
	background: #FFFFFF  url(../../img/frame/) no-repeat left top;
	width: 12px;
	left: 12px;
	top: 12px;
transform:rotate(0deg);
border-radius: 30px 0px 0px 0px;

}
#about h3::after{
	content: '';
	position: absolute;
	height: 60%;
	background: #FFFFFF  url(../../img/frame/) no-repeat left top;
	width: 12px;
	right: 12px;
	top: 12px;
transform:rotate(0deg);
border-radius: 0px 30px 0px 0px;

}
 
 #about {
 	position: relative;
 	padding: 0px 10px; 
 }
 


#about  .style_01{
font-weight: 550;
color: #E1329C;
font-size: 120%;
}
#about  .style_02{
font-weight: 550;
color: #00468C;
font-size: 120%;
}

#about  .style_03{
font-weight: 550;
color: #BA7941;
font-size: 120%;
}
#about  .style_04{
font-weight: 550;
color: #1EA839;
font-size: 120%;
}

#about  .style_05{
font-weight: 550;
color: #7612CB;
font-size: 120%;
}

#about  .style_06{
font-weight: 550;
color: #D9271C;
font-size: 120%;
}


.table-striped tbody tr:nth-of-type(odd) {
    background-color: rgba(0, 0, 0, 0.05) !important;
}

#about  p{
text-indent: 2em; 
color: #3F3F3F;
}

#xo-content .formatbox #about dt{
color: #548C20;
font-weight: bold;
}




 #about #img_box{
  transition: all .25s ease .1s;

 }
 
#about  h4 .fa-brands{
position: relative;
font-size: 130%;
top: 3px;
}
  
 #about .thn a img {
  width: 100%;
  height: 100% !important;
  object-fit: cover;
  transition: all .55s ease .1s;
  

}
 #about #img_box:hover{
  border: 1px solid #11589D;
  padding: 0px;
}

 #about .thn a:hover img{
  transform: scale(1.5, 1.5);
}



#about ul li {
    display: list-item;
    list-style: none !important;

}



 #about #img_box img {
  width: 100%;
  height: 100% !important;
  object-fit: cover;
  transition: all .55s ease .1s;
  

}
 #about #img_box:hover{
  border: 1px solid #11589D;
  padding: 0px;
}

 #about #img_box:hover img:not(.page2 #about .img_box_l:hover img){
  transform: scale(1.5, 1.5);
}


 #about .conrent_each{
 margin: 0px 0px 30px 0px;
 color: #3D3D3D;
 line-height: 190%;
 }



/*==========創辦人的話===============*/
.page1 #about .img_box_l{
width: 100%;
border: 1px solid #ADADAD;
margin: 10px 0px 25px 0px;
overflow: hidden;
  padding: 10px;
  border-radius: 10px;
}


.page1 #about .img_box_l img{
display: block;
  border-radius: 10px;
}


.page1 #about h5{
	text-align: center;	
	color: #418037  !important;
}

.page1 #about   #img_box{
margin: 20px 0px;
}


.page1 #about  h4{
  position:relative;
	text-align: center;	
	color: #418037  !important;
margin: 30px 0px;
}

.page1 #about b{
font-size: 120%;
}

.page1 #about b.b_style_01{
color: #007CC2;
font-size: 120%;
}
.page1 #about b.b_style_02{
color: #700A74;
font-size: 120%;
}
.page1 #about b.b_style_03{
color: #DA251C;
font-size: 120%;
}


/*============補課須知=====================*/

.page2 #about .img_box_l{
width: 100%;
border: 1px solid #ADADAD;
margin: 10px 0px 25px 0px;
overflow: hidden;
  padding: 10px;
  border-radius: 10px;
}


.page2 #about .img_box_l img{
display: block;
  border-radius: 10px;
}

.page2 #about  h4{
  position:relative;
	text-align: center;	
	color: #418037  !important;
margin: 30px 0px;
}

.page2 #about strong{
color: #C32E25;
}






/*============動畫=================*/

.animationtrue   #about #conrent_01{
	position: relative;
	animation-duration: 1.5s;
	animation-name: aboutcenter;	
		opacity: 1;
} 


.animationtrue   #about .conrent_each {
	position: relative;
	animation-duration: 1.5s;
	opacity: 0;
}


@keyframes aboutcenter {
	from {
		top: 200px;
		opacity: 0;
	}

	to {
		top: 0px;
		opacity: 1;
	}
}